* {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
ul, ol, li {
	list-style: none;
}
em, i {
	font-style: normal;
}
img {
	border: none;
}
input, img {
	vertical-align: middle;
}
body {
	font-family: "微软雅黑", helvetica, arial;
	color: #000;
	background: #fff;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
}
a {
	color: #000;
	text-decoration: none
}
.clearfix:after {
	display: block;
	content: '';
	clear: both;
	visibility: hidden;
}
.h {
	height: 44px;
	padding: 5px;
	border-bottom: solid 2px #92010c;
}
.logo {
	width: 132px;
	height: 44px;
}
.site {
	background: #f9d9db;
	margin-bottom: 10px;
	padding: 5px 0;
	overflow: hidden;
}
.site a {
	font-size: 18px;
	line-height: 30px;
	display: block;
	text-align: center;
	width: 24%;
	height: 30px;
	float: left;
}
.site .nm {
	position: relative;
	z-index: 1;
	color: #3783C6;
	margin-right: -100%;
}
.site .nc {
	float: right;
	color: #3783C6;
	text-indent: -0.7%;
}
.site.all {
	background: #821800;
	height: 60px;
	overflow: hidden;
}
.site.all a {
	color: #fff;
	width: 16%;
	cursor: pointer;
}
.site.all.on {
	height: 210px;
}
.site.all.on .nm {
	top: -500px;
}
.site.all a:nth-child(13) {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.site.all a:nth-child(n+13) {
	display: none;
}
.site.all.on a:nth-child(n+13) {
	display: initial;
}
.site.all .nc {
	margin-right: 4%;
}
.site.all a {
	color: #fff;
}
.i {
	background:url(../sctimages/arrow.png) no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background-size: 150px;
}
.site a i {
	position: absolute;
	margin-top: 6px;
}
.iF1 {
	background-position: -50px -25px;
	width: 8px;
}
.iF2 {
	background-position: -75px -25px;
	width: 8px;
}
.iF3 {
	background-position: -18px -25px;
	width: 16px;
}
.layout {
	height: auto;
	clear: both;
	overflow: hidden;
}
.tips {
	width: 320px;
	height: 158px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.topic-item {
	display: inline-block;
	float: left;
	width: 320px;
	height: 158px;
	-webkit-transition-timing-function: cubic-bezier(0, 0, 0.25, 1);
	-webkit-transition-duration: 0;
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-delay: 0;
	text-align: center;
}
.topic-item p img {
	margin: 0 auto;
	vertical-align: top;
}
.topic-item h3 {
	background-color: rgba(0,0,0,0.4);
	border-top: 1px solid rgba(255,255,255,.2);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
	color: #fff;
	height: 28px;
	top: -28px;
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 28px;
	padding-left: 12px;
	width: 100%;
	text-align: left;
}
.topic-item h3 a {
	color: #fff;
}
#slide-dot {
	text-align: right;
	line-height: 0;
	height: 7px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 100%;
}
#slide-dot span {
	display: inline-block;
	margin: 0 3px;
	width: 7px;
	height: 7px;
	vertical-align: middle;
	background: #f7f7f7;
	-webkit-border-radius: 7px;
}
#slide-dot .current {
	background: #66ff33;
}
.layout .hd {
	height: 34px;
}
.ht1 {
	line-height: 34px;
	background: #630900;
	height: 34px;
	padding: 0 5px;
}
.ht1 span {
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	float: right;
}
.ht1 span a {
	font-size: 18px;
	color: #fff;
	margin: 0 2px;
}
.ht1 em {
	font-size: 20px;
	background: #fff;
	display: block;
	float: left;
	padding: 0 5px;
}
.ht2 {
	line-height: 32px;
	height: 32px;
	padding: 0 5px;
	border-bottom: solid 2px #630900;
}
.ht2 span {
	font-size: 18px;
	color: #630900;
	float: right;
}
.ht2 span a {
	font-size: 18px;
	color: #630900;
	margin: 0 2px;
}
.ht2 em {
	font-size: 20px;
	color: #fff;
	background: #630900;
	display: block;
	height: 32px;
	float: left;
	padding: 0 5px;
}
.ht2 em a {
	color: #fff;
}
.layout .top h2 {
	font-size: 20px;
	line-height: 32px;
	text-align: center;
}
.layout .top h2 a {
	color: #b71a1a;
}
.layout .top p {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}
.layout .top p a {
	color: #666;
}
.layout .bd {
	height: auto;
	clear: both;
}
.layout .bd li, .list li {
	font-size: 18px;
	line-height: 42px;
	border-bottom: dashed 1px #D6D6D6;
}
.layout .bd li a, .list li a {
	display: block;
	padding: 0 5px;
}
.layout .bd li a:visited, .list li a:visited {
	color: #551a8b
}
.layout .bd li:last-child, .list li:last-child {
	border-bottom: none;
}
.pl {
	display: -webkit-box;
	padding: 10px 7px 0;
}
.pl a {
	display: block;
	text-align: center;
	width: 50%;
}
.pl a .pic {
	display: block;
	padding: 0 0 10px;
}
.pl a p {
	font-size: 14px;
	width: 136px;
	height: 1.5em;
	overflow: hidden;
	padding: 0 5px;
	margin: 0 auto;
}
.mini {
	height: auto;
	clear: both;
	padding: 5px 0;
}
.mini a {
	font-size: 18px;
	line-height: 30px;
	display: block;
	text-align: center;
	width: 16.6%;
	height: 30px;
	float: left;
}
.retop, .reihome {
	font-size: 16px;
	line-height: 30px;
	color: #666;
	text-align: center;
	width: 106px;
	height: 30px;
	clear: both;
	margin: 20px auto;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7), to(#ececec));
	box-shadow: 0 1px 1px #fff inset;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
}
.footernav {
	font-size: 18px;
	line-height: 40px;
	background: #630900;
	text-align: center;
	height: 40px;
}
.footernav a {
	color: #fff;
	margin: 0 5px;
}
.footer {
	line-height: 30px;
	text-align: center;
	padding: 10px 0 45px;
}
.footer a {
	color: #333;
}
.ctitle {
	background: #821800;
	width: 100%;
	height: 50px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	position: relative;
}
.ctitle h2 {
	font-size: 20px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	width: 100%;
}
.rehome, .reback {
	position: absolute;
	right: 10px;
	top: 0;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 18px;
	height: 100%;
	line-height: 50px;
	min-width: 50px
}
.reback {
	left: 10px;
	right: auto
}
.pt a {
	display: -webkit-box;
	padding: 8px 0 8px 5px;
}
.pt a:visited {
	color: #551a8b
}
.pt .pic {
	display: block;
	padding-right: 10px
}
.pt .des {
	-webkit-box-flex: 1;
	padding-right: 10px
}
.pt .des h3 {
	font-size: 18px;
	font-weight: normal;
	color: #666;
	line-height: 27px;
	height: 27px;
	overflow: hidden;
	padding-bottom: 5px
}
.pt .des p {
	font-size: 14px;
	line-height: 21px;
	color: #666;
	height: 63px;
	overflow: hidden
}
.list {
	margin: 10px 0;
}
.pos-time {
	color: #aaa;
	float: right;
	font-size: 10px;
}
.crumb {
	font-size: 16px;
	line-height: 42px;
	color: #fff;
	background: #821800;
	width: 100%;
	height: 42px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	position: relative;
	overflow: hidden;
}
.crumb a {
	padding-left: 26px;
	float: left;
	text-decoration: none;
	color: #fff;
	position: relative;
	background-color: #2e180f;
}
.crumb a:first-child {
	padding-left: 5px;
}
.crumb a:last-child {
	margin-right: 26px;
}
.crumb a:hover {
	color: #444;
	background: #fff;
}
.crumb a::after, .crumb a::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1.5em;
	border-top: 1.5em solid transparent;
	border-bottom: 1.5em solid transparent;
	border-left: 1em solid;
	right: -1em;
}
.crumb a::after {
	z-index: 2;
	border-left-color: #2e180f;
}
.crumb a::before {
	border-left-color: #fff;
	right: -1.1em;
	z-index: 1;
}
.crumb a:hover::after {
	border-left-color: #fff;
}
.title {
	font-size: 20px;
	vertical-align: middle;
	margin: 12px;
}
.info {
	font-size: 16px;
	color: #7c7c7c;
	vertical-align: middle;
	height: 26px;
	margin: 0 12px;
	border-bottom: solid 1px #bfbfbf;
}
#content {
	margin: 12px;
}
#content p {
	font-size: 18px;
	line-height: 28px;
	text-indent: 2em;
}
#content p a {
	color: #551a8b;
}
.prenext {
	font-size: 16px;
	line-height: 28px;
	margin: 0 12px;
}
.sitemap-list {
	border-bottom: 1px dashed #d6d6d6
}
.sitemap-list:last-child {
	border-bottom: 0
}
.hs {
	padding: 10px;
	display: -webkit-box;
	font-size: 18px
}
.hs a {
	display: block;
	min-width: 50px;
	text-align: center
}
.hs .tt {
	font-weight: bold;
	color: #821800
}
.h-sub {
	padding: 10px 10px 0;
}
.h-sub h2 {
	font-size: 20px;
	line-height: 30px;
	color: #821800
}
.h-sub h2 a {
	color: #821800
}
.h-sub p {
	font-size: 18px;
	line-height: 30px;
	padding: 5px 0;
}
.h-sub p a {
	display: inline-block;
	margin: 0 6px;
}
.pic-list li {
	width: 280px;
	height: auto;
	padding: 10px;
	background: #f8f8f8;
	position: relative;
	margin: 20px auto;
	-webkit-box-sizing: content-box;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.pic-list li:before, .pic-list li:after {
	content: '';
	position: absolute;
	z-index: -2;
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.pic-list li:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	transform: rotate(3deg);
}
.pic-list li a {
	display: block;
}
.pic-list li .tt {
	font-size: 18px;
	line-height: 30px;
	color: #bdd70d;
	width: 280px;
}
.download {
	width: 100%;
	;
	height: 35px;
	background-color: #333;
	position: fixed;
	bottom: 0px;
}
.download ul {
	width: 320px;
	height: 35px;
	margin: 0 auto;
}
.download li {
	float: left;
	width: 159px;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	border-right: 1px #4B4B4B solid;
}
.download li:last-child {
	border-right: 0px;
	border-left: 1px #222 solid;
}
.download li a {
	height: 35px;
	line-height: 35px;
	display: block;
	color: #fff;
	text-align: center;
}
.download span {
	float: left;
	display: block;
	margin: 5px 0 0 20px;
	background-image: url(../image/download.jpg);
}
.az {
	width: 20px;
	height: 25px;
}
.ios {
	width: 22px;
	height: 25px;
	background-position: -20px 0;
}
/*新*/
.phone {
	margin: 10px auto;
	width: 320px;
}
.ban img {
	max-width: 100%;
}
.phone .tp {
	height: auto;
	border: 5px #6e4413 solid;
	margin-bottom: 20px;
	background-color: #fff9f0;
	width: 310px;
}
.phone .tp-logo {
	width: 147px;
	height: 128px;
	background: url(../sctimages/top-logo.jpg) no-repeat;
}
.phone .tp-logo h2 {
	display: none;
}
.phone .tp-wz {
	padding: 14px 24px 0;
}
.phone .tp-wz p {
	text-indent: 2em;
	font: 14px/26px "宋体";
	color: #69350c;
}
.phone .tp-pic {
	height: 128px;
	background: url(../sctimages/top-pic.jpg) right no-repeat;
}
.phone li {
	display: block;
	text-align: center;
	width: 250px;
	margin: 10px auto;
}
.phone .nr-pic {
	height: 145px;
	padding: 10px;
	border: 1px solid #D6D6D5;
}
